Browse Source

[zfs] fix compat die

master
Robert Förster 4 years ago
parent
commit
030af5d421
  1. 2
      sys-fs/zfs-kmod/zfs-kmod-0.7.12.ebuild
  2. 2
      sys-kernel/spl/spl-0.7.12.ebuild

2
sys-fs/zfs-kmod/zfs-kmod-0.7.12.ebuild

@ -65,7 +65,7 @@ pkg_setup() {
kernel_is ge 2 6 32 || die "Linux 2.6.32 or newer required"
[ ${PV} != "9999" ] && \
{ kernel_is le 4 18 || die "Linux 4.18 is the latest supported version."; }
{ kernel_is le 4 19 || die "Linux 4.19 is the latest supported version."; }
check_extra_config
}

2
sys-kernel/spl/spl-0.7.12.ebuild

@ -56,7 +56,7 @@ pkg_setup() {
kernel_is ge 2 6 32 || die "Linux 2.6.32 or newer required"
[ ${PV} != "9999" ] && \
{ kernel_is le 4 18 || die "Linux 4.18 is the latest supported version."; }
{ kernel_is le 4 19 || die "Linux 4.19 is the latest supported version."; }
check_extra_config
}

Loading…
Cancel
Save